» Ubuntu » Balíky

Error

two or more packages specified (coinor-libdylp0-dbg precise)